ISCS#FEP - Bug #377

FEPU libcom.sol 000000000-010009600
12/16/2019 09:45 AM - yufeng wu

Status: Resolved Start date: 12/16/2019
Priority: High Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 12/16/2019 09:52 AM - yufeng wu

- Subject changed from FEPI libcom to FEPI libcom.sol 0000000000000 9600
- Priority changed from Normal to High

- Target version set to FEP_V3.0

DA682B Debiansll libcom.sol000000000-00009600
FeP2.10FEP3.0000000000000000000000009s00000

#2 - 12/16/2019 10:23 AM - yufeng wu
windowslcom.diid00000000K

#3 - 12/16/2019 02:20 PM - xiangyang li

- Assignee set to xiangyang li

#4 - 12/17/2019 05:00 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

linux000linux_tty.cpp
